[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Samba and UserAdmin question

On Thu, 22 Jul 1999, Jure wrote:
> I wonder if somene managed to configure Samba 1.9.18 to work with NT4.0 SP4?
>    I have some problems beacuse i can login using Win 2000, but cant with NT4.0.

The network at work was  running NT4.0 sp4 with SAMBA 1.9.18 and it was
working fine. There are about 5 NT4 machines connecting and about 30 WIN95
clients which use the NT server as the password server.

Although I upgraded it to SAMBA 2.x soon after I got the job so I am not
sure about an smb.conf for 1.9.18 as I think a few of the defaults

But I know it can be done. (I hope that helps)


Reply to: